//This JSON was modified by AgentMindStorm (@agentms_) and LugiaGamerYT (@C0me_bucket). Please do not use this document without permission.
{
  "format_version" : "1.8.0",
  "animations" : {
    "animation.cow.baby_transform" : {
      "loop" : true,
      "bones" : {
        "head" : {
          "position" : [ 0.0, 0.0, 0.0 ],
          "scale" : 2.0
        }
      }
    }
  }
}